
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "Составьте значение тега выбранных файлов в соответствии с заданным шаблоном.
Шаблон может содержать текст и метаданные.";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "Введите шаблон составления тегов";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "Файлы не выбраны";

/* Cancel */
"S7k-er-9oa.title" = "Отменить";

/* Tag: */
"gjM-4v-Ibd.title" = "Составить:";

/* Value: */
"yDn-H0-aUP.title" = "Значение:";

/* Example: */
"kkw-v0-O44.title" = "Пример:";

/* Compose */
"lNV-dK-b2D.title" = "Составьте";
